<?php
/**
 *
 * @package Luzuk Premium
 */
 if(get_theme_mod('faq_section_disable') != 'on' ){ ?> 
<section id="faq-section" class="ht-section lz-faq-teachers-section">
	<div class="container">
		<div class="ht-section-title-tagline">
			<?php
				$faq_section_title = get_theme_mod('faq_section_title', 'FAQS');
				if($faq_section_title){ ?>
				<h2 class="ht-section-title faq-heading"><?php echo esc_html($faq_section_title); ?></h2>
			<?php } 
			?>
		</div>
		<div class="col-md-12 pftab">
			<div role="tabpanel" class="tab-pane" id="FAQ">
				<?php echo faqShortcode(1);?>  
				<div class="clearfix"></div>
			</div> 
			<div class="clearfix"></div>
			<?php 
		        $showStatic = true;
		        for ($i = 1; $i <= 1; $i++) {
		            $lz_fitness_faq_page_id = get_theme_mod('lz_fitness_faq_page' . $i);            
		            $link = get_theme_mod('faq_button_url_'.$i);
		            $url = get_theme_mod('faq_button_url_'.$i, '#');


		            if ($lz_fitness_faq_page_id || $url) {
		                $showStatic = false;
		                ?>
		                <div class="readmore">
		                    <a href="<?php echo esc_url(!empty($url)?$url:'#');?>"><?php _e('View All FAQS', 'lz-fitness-premium'); ?></a>
		                </div>
		                <?php
		            }
		        }
		        if ($showStatic === true) {
		            for ($i = 1; $i <= 1; $i++) {
		                $link = get_theme_mod('faq_button_url_'.$i);
		                 $url = get_theme_mod('faq_button_url_'.$i, '#');

		                ?>
		                <div class="readmore">
		                   <a href="<?php echo esc_url(!empty($url)?$url:'#');?>"><?php _e('View All FAQS', 'lz-fitness-premium'); ?></a> 
		                </div>
		                <?php
		            }
		        }
			?>
			<div class="clearfix"></div>
		</div>
		<div class="clearfix"></div>
	</div>
	<div class="clearfix"></div>
</section>
<div class="clearfix"></div>
<!--tab script-->
<script>
	$(".nav-tabs a").click(function() {
		var position = $(this).parent().position();
		var width = $(this).parent().width();
		$(".slider").css({"left":+ position.left,"width":width});
	});
	var actWidth = $(".nav-tabs .active").width();
	var actPosition = $(".nav-tabs .active").position();
	$(".slider").css({"left":+ actPosition.left,"width": actWidth});
</script>
<!--end tab script-->
<?php  }